1394/8/12 17:31 ارایه بسته بروز رسانی امنیتی برای vBulletin 5

به اطلاع می رساند یک بروز رسانی امنیتی بسیار مهم برای انجمن ساز vBulletin ویرایش 5 ارایه شده است. این بروز رسانی ویرایش های 5.1.4 تا 5.1.9 را در بر می گیرد.به منظور حفظ امنیت سرویس میزبانی وب خود در صورت ... بیشتر »

1394/8/9 00:11 حفره امنیتی بسیار خطرناک SQL Injection در جوملا 3

احتراما به اطلاع می رساند اخیرا یک حفره امنیتی بسیار خطرناک از نوع SQL Injection در برنامه مدیریت محتوای محبوب جوملا ویرایش 3 شناسایی شده است. این مشکل امنیتی در بروز رسانی اخیر ارایه شده از سوی تیم ... بیشتر »

1394/6/22 15:46 ارتقاء ورژن پی اچ پی به 5.6

احتراما به اطلاع می رساند، به علت عدم پشتیبانی تیم توسعه دهنده پی اچ پی از ورژن های 5.2 و 5.3 همچنین در راستای ارتقاء سطح امنیت و افزایش کارایی و سرعت سرویس های ارایه شده، بخش فنی شرکت نت افراز در ... بیشتر »

1394/2/17 14:37 بروز رسانی امنیتی بسیار مهم برای برنامه مدیریت محتوای وردپرس - وردپرس 4.2.2

ساعاتی قبل بروز رسانی جدیدی برای برنامه مدیریت محتوای وردپرس ارایه شده است.با توجه به اینکه طبق اعلام وردپرس این بروز رسانی یک بروز رسانی امنیتی بسیار مهم می باشد، خواهشمند است در صورت استفاده ... بیشتر »

1394/2/8 00:42 بروز رسانی امنیتی بسیار مهم برای برنامه مدیریت محتوای وردپرس - وردپرس 4.2.1

ساعاتی قبل بروز رسانی جدیدی برای این برنامه مدیریت محتوای محبوب ارایه شده است.با توجه به اینکه طبق اعلام وردپرس این بروز رسانی یک بروز رسانی امنیتی بسیار مهم می باشد، خواهشمند است در صورت ... بیشتر »

1394/2/2 00:06 بروز رسانی امنیتی بسیار مهم برای برنامه مدیریت محتوای وردپرس

طبق اعلام وردپرس، ساعاتی قبل بروز رسانی جدیدی برای این برنامه مدیریت محتوای محبوب ارایه شده است.با توجه به اینکه طبق اعلام وردپرس این بروز رسانی یک بروز رسانی امنیتی بسیار مهم می باشد، ... بیشتر »

1394/1/19 22:17 حفره امنیتی خطرناک در افزونه WP Super Cache

در آخرین بروز رسانی ارایه شده برای افزونه WP Super Cache یک حفره امنیتی خطرناک برطرف شده است.در صورت استفاده از این افزونه بر روی وردپرس خواهشمند است در اولین فرصت برای بروز رسانی افزونه به آخرین ... بیشتر »

1394/1/14 20:10 حفره امنیتی خطرناک در افزونه Gravity Forms وردپرس

احتراما به اطلاع می رساند اخیرا یک حفره امنیتی خطرناک در افزونه Gravity Forms برنامه مدیریت محتوای وردپرس توسط هکرها/اسپمرها برای نفوذ به سایتهای وردپرسی مورد استفاده قرار گرفته است.این حفره امنیتی ... بیشتر »

1394/1/1 10:12 اختلالات شدید شبکه اینترنت از 29 اسفند ماه 1393

به اطلاع می رساند به دلیل اختلالات شدید ایجاد شده از سوی مخابرات در دسترسی به پورتهای امن در خارج از کشور از روز ۲۹ اسفندماه، متاسفانه دسترسی به سرورها در خارج از کشور برای واحد پشتیبانی نت ... بیشتر »

1393/12/26 01:35 غیر فعال بودن پشتیبانی تلفنی در روز های 26، 27 و 28 اسفندماه

احتراما،به اطلاع می رساند در پی اعمال تغییرات، پشتیبانی تلفنی در روز های 26، 27 و 28 اسفندماه غیر فعال می باشد.طی روز های مذکور پشتیبانی از طریق چت آنلاین و پشتیبانی از طریق تیک سیستم همچنان فعال ... بیشتر »